/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.ymain-titles h1,
.ymain-titles h2,
.ymain-titles h3,
.ymain-titles h4,
.ymain-titles p {
	font-size: 45px;
	line-height: 48px;
	color: #222222;
	margin-bottom: 10px;
}
.ymain-titles.white h1,
.ymain-titles.white h2,
.ymain-titles.white h3,
.ymain-titles.white h4,
.ymain-titles.white p,
.ymain-subtitle.white h2,
.ymain-subtitle.white h3,
.ymain-subtitle.white h4,
.ymain-subtitle.white h5,
.ymain-subtitle.white p{
	color: #fff;
}
.ymain-subtitle{
	position: relative;
}
.ymain-subtitle h2,
.ymain-subtitle h3,
.ymain-subtitle h4,
.ymain-subtitle h5,
.ymain-subtitle p {
	font-size: 20px;
    text-transform: uppercase;
    color: #0f46ab;
    font-weight: 500;
    letter-spacing: 1px;
	position: relative;
	padding-bottom: 30px;
}
.ymain-subtitle:after {
	content: '';
	position: absolute;
	height: 3px;
	width: 40px;
	left: 0;
	background: #ff9900;
	bottom: 12px;
}
.l-subheader.at_top.width_full,
.l-subheader.at_middle.width_full {
	padding: 0px 80px;
}
.ycontacts-top i {
	font-weight: 400;
	font-family: 'fontawesome';
	    color: #f90;
}
.grey-section {
	background: #f5f5f5;
}
li.menu-item {
	color: var(--color-content-text);
}
li.current-menu-item {
	position: relative;
	color: #ffc022;
}
li.current-menu-item:after {
	content: '';
	position: absolute;
	height: 3px;
	width: 100%;
	background: var(--color-content-secondary);
	bottom: 0;
}
.yicons-services:not(:last-child){
	margin-bottom: 15px;
}
.yicons-services h2,
.yicons-services h3,
.yicons-services h4,
.yicons-services p {
	font-size: 20px;
}
.l-subheader.at_middle.width_full {
	background:  rgb(255 255 255 / 90%)!important;
}
.yblue-section {
	background: var(--color-content-primary);
}
.yicons-box:not(:last-child) {
	margin-bottom: 20px;
}
.ysmall-titles h2,
.ysmall-titles h3,
.ysmall-titles h4 {
	margin-bottom: 20px;
}
.yicons-box .w-iconbox-icon {
	font-size: 60px!important;
    width: 85px!important;
    height: 85px;
    border: 2px solid #F2F3F5;
}
.yclmn-blue {
	background: #F2F3F5;
	padding: 80px 50px 80px 0px;
	position: relative;
}
.yclmn-blue .vc_column-inner {
	z-index: 1;
}
.yclmn-blue:before {
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	right: 0;
	bottom: 0;
	background:#F2F3F5;
	z-index: 0;
}
.w-iconbox.yicons-box {
	align-items: center;
}
.yclmn-icons {
	padding-left: 50px;
}
.grey-section {
	background: #f9f9f9;
}
.yimg-footer img {
	width: 95%;
	margin-bottom: 30px;
}
#page-footer .yfooter-title p {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 8px;
	font-size: 16px;
}
#page-footer p {
    color: rgb(255 255 255 / 60%);
}
.ybottom-section {
	background: #030E22;
}
.ybottom-section .g-cols.vc_row {
	border-top: 1px solid #fff;
	padding-top: 20px;
}
.ytext-footer a {
	text-decoration: underline;
	color: rgb(255 255 255 / 60%);
}
.mainp-white p {
	color: #fff;
}
.yclmn-border {
	position: relative;
	padding: 30px 30px;
}
ul.ylist {
	margin-top: 15px;
	list-style: none;
	position: relative;
}
ul.ylist li:before {
  content: "\f054";
    position: absolute;
    font-family: 'fontawesome';
    left: -35px;
    width: 18px;
    height: 18px;
    background: #fff;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50px;
    color: #f90;
    font-size: 14px;
	border: 2px solid #f90;
}
.clmn-left {
	padding-right: 40px;
}
.clmn-right {
	padding-left: 40px;
}
.yicons-box h2.w-iconbox-title,
.yicons-box h3.w-iconbox-title,
.yicons-box h4.w-iconbox-title,
.yicons-services .w-iconbox-title,
.ysmall-titles h2,
.ysmall-titles h3,
.ysmall-titles h4,
.yicons-contacts .w-iconbox-title {	
	padding-bottom: 0px!important;
	font-size: 25px;
	font-weight: 500;
    color: #222222;
}
.ysmall-titles.white h2,
.ysmall-titles.white h3,
.ysmall-titles.white h4 {
	color: #fff;
}
.yicons-contacts .w-iconbox-icon {
	font-size: 50px!important;
    width: 85px!important;
    height: 85px;
	border: 2px solid #eaebef;
	color: #ff9900!important;
}
.yicons-box .w-iconbox-icon .st3{
	    fill: #f90;
}
.yclmn-border {
	border: 1px solid #ffffff2b;
}
.row-white {
	background: #fff;
	padding: 50px;
}
div.yrow-form p {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 20px;
}
div.yrow-form p label {
	width: 49%;
}
@media screen and (max-width: 767.98px) {
	.ybtn-header span {
		display: none;
	}
	.ybtn-header i {
	margin-left: 0px!important;
		
	}
	.ybtn-header {
	padding: 18px 20px!important;
    border-radius: 50px;
	}
	li.menu-item {
		color: #fff;
	}
	.ymain-titles h1, .ymain-titles h2, .ymain-titles h3, .ymain-titles h4, .ymain-titles p {
	font-size: 38px;
    line-height: 42px;
	}
	.ymain-subtitle h2, .ymain-subtitle h3, .ymain-subtitle h4, .ymain-subtitle h5, .ymain-subtitle p {
		font-size: 18px;
		line-height: 22px;
	}
	.yclmn-icons,
	.clmn-right{
		padding-left: 0px;
	}
	.yicons-box h2.w-iconbox-title, .yicons-box h3.w-iconbox-title, .yicons-box h4.w-iconbox-title, .yicons-services .w-iconbox-title, .ysmall-titles h2, .ysmall-titles h3, .ysmall-titles h4, .yicons-contacts .w-iconbox-title {
		font-size: 22px;
		line-height: 26px;
	}
	.clmn-left {
		padding-right: 0px;
	}
	.yclmn-border {
		padding: 20px 20px;
	}
	.yrow-contacts .yicons-contacts {
		    text-align: center!important;
	}
	.row-white {
		padding: 20px;
	}
	.yimg-footer img {
		width: 70%;
	}
	.ybottom-section p {
		font-size: 14px;
		line-height: 18px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023.98px) {
		li.menu-item {
		color: #fff;
	}
	.yclmn-blue {
		 padding: 30px 30px 30px 0px;
	}
	.ymain-titles h1, .ymain-titles h2, .ymain-titles h3, .ymain-titles h4, .ymain-titles p {
		font-size: 40px;
		line-height: 42px;
	}
	.yclmn-icons {
		padding-left: 30px;
	}
	.display-flex {
		display: flex!important;
		flex-direction: column;
	}
	.display-flex .wpb_column.stretched {
		    margin: 0px!important;
	}
	.yclmn-border {
		padding: 15px 15px;
	}
	.yicons-box h2.w-iconbox-title, .yicons-box h3.w-iconbox-title, .yicons-box h4.w-iconbox-title, .yicons-services .w-iconbox-title, .ysmall-titles h2, .ysmall-titles h3, .ysmall-titles h4, .yicons-contacts .w-iconbox-title {
		font-size: 20px;
		line-height: 24px;
	}
	.us-nav-style_4>*, .navstyle_4>.owl-nav button, .us-btn-style_4 {
		padding: 16px 20px!important;
	}
	.ymain-subtitle h2, .ymain-subtitle h3, .ymain-subtitle h4, .ymain-subtitle h5, .ymain-subtitle p {
		font-size: 18px;
		line-height: 22px;
	}
	.clmn-right {
		padding-left: 0px;
	}
		.yrow-contacts .yicons-contacts {
		    text-align: center!important;
	}
	.row-white {
		padding: 20px 30px;
	}
	#page-footer .yfooter-title p {
		line-height: 20px;
	}
	#page-footer p {
		font-size: 15px;
		line-height: 22px;
	}
	.yimg-footer img {
		width: 100%;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279.98px) {
	.l-subheader.at_top.width_full, .l-subheader.at_middle.width_full {
		padding: 0px 30px;
		padding: 0px 30px;
	}
	.header_hor .ush_menu_2.type_desktop .menu-item.level_1>a:not(.w-btn) {
		    padding-left: 20px!important;
    padding-right: 20px!important;
	}
	.yclmn-blue {
		 padding: 30px 30px 30px 0px;
	}
	.yclmn-icons {
		padding-left: 30px;
	}
		.display-flex {
		display: flex!important;
		flex-direction: column;
	}
	.display-flex .wpb_column.stretched {
		    margin: 0px!important;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1499.98px) {
	.l-subheader.at_top.width_full, .l-subheader.at_middle.width_full {
    padding: 0px 30px!important;
}
}


